body{
  background-color:#DDDDDD;   
}

.hako{
    height: 500px;
   
    font-weight: #7777;
    border: solid 1px #000000;
}
h1{  
     text-align: center;
     font-size: 80px;
    font-family: "monospace";　
    color: #555555;
}

.form-item{
    text-align: center;
    font-size: 25px;
}

